Easily start a Membership site and monetize your site

Espire - Bootstrap 4 Admin Template + Angular 6


Espire - Bootstrap 4 Admin Template + Angular 6

Follow us at twitter for free themes, new releases and theme news

Espire is a unique WebApp template for admin and user dashboards with pixel perfect stylish design and tons of useful features. The package contains Angular 6 and HTML5/jQuery version, which able to choose the best dashboard solution to fit your project needs. It is easy to customize and coded in developer friendly.

admin template

Note:only html version included installed bower components. For angular version, it have to install manually (Please refer to the documentation).

Changelog:


=================================
v 1.1.3 - 7 Jul 2018
=================================
- [Upgrade] Angular 5 to Angular 6
- [Remove] angular-2-wizard dependency
- [Add] Angular archwizard
- [Fix] ng build --prod fail issue

=================================
v 1.1.2 - 27 May 2018
=================================
- [Fix] ng build fail issue
- [Add] Angular 5 3rd party dependencies usage to documentaion
- [Fix] Minor type issue for angular 5 modules

=================================
v 1.1.1 - 19 May 2018
=================================
[Fix]  Build issue of angular 5

=================================
v 1.1.0 - 6 May 2018
=================================
- [Fix] UI issue of datepicker for Angular 5
- [Add] 3rd party dependencies to package.json.
- [Note] Bower will be remain due to some dependencies version compatible issue, users possible to choose dependency between npm & bower.

=================================
v 1.0.10 - 4 Mar 2018
=================================
- [Fix] Advanced search function for Angular 5

=================================
v 1.0.9 - 21 Jan 2018
=================================
- [Fix] Sign-In & Sign-up pages display issue on mobile

=================================
v 1.0.8 - 6 Jan 2018
=================================
- [Fix] Dependencies version error for Angular 5
- [Fix] Selectize UI error for Angular 5
- [Fix] Customize datepicker style for Angular 5
- [Fix] Centered card portlet icon

=================================
v 1.0.7 - 27 Dec 2017
=================================
- [Fix] Missing dependency for Angular 5

=================================
v 1.0.6 - 22 Dec 2017
=================================
- [Upgrade] Angular 4 to Angular 5
- [New] Added Starter pack for each version

=================================
v 1.0.5 - 19 Nov 2017
=================================
- [Fix] Bower install error

=================================
v 1.0.4 - 18 Nov 2017
=================================
- [New] Angular 4 version release

=================================
v 1.0.3 - 13 Oct 2017
=================================
- [Add] Notification Counter

=================================
v 1.0.2 - 7 Oct 2017
=================================
- [Fix] Card portlet dropdown issue
- [Fix] Table responsive issue

=================================
v 1.0.1 - 29 September 2017
=================================
- [Fix]  RTL responsive issue

=================================
v 1.0.0 - 24 September 2017
=================================
- Release

nnn

Reviews and Comments for this template/theme

Rating 4.0
Search
Offer Professional Support to your Users from your WordPress Site
Featured